body
{
	margin-left: 20%;
	margin-right: 20%;
	margin-bottom: 10%;
	margin-top: 10%;
	background-color: lightblue;
	border: 1px solid black;
	padding-top: 5%;
	padding-bottom: 5%;
}

h1
{
	text-align: center;
	color: green;
}

svg
{
	fill: red;
	margin-left: auto;
	margin-right: auto;
	display: block;
}